# Kubernetes::Object::V1beta1VolumeError

## Load the model package
```perl
use Kubernetes::Object::V1beta1VolumeError;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**message** | **string** | String detailing the error encountered during Attach or Detach operation. This string maybe logged, so it should not contain sensitive information. | [optional] 
**time** | **DateTime** | Time the error was encountered. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


